Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 03:09:56 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto"><div>Greetings, <div dir="auto"><br></div>
<div dir="auto">I am really disappointed from CP reply. I refused delivery on 24th July 2021 and still order not returned back to warehouse? Before three days, CP customer care representative told me that my order already returned back to ware house and refund is in process. From last 12 days, order not returned back to warehouse? I called CP customer service 20 times and still CP team cannot ask shipper to return it back as soon as possible? This is something really unethical that your team informed to refuse delivery and now i am not able to get my refund back. In 12 days your shipper cannot return back my order to warehouse? Please check my matter in detail with shipper and I need solution for this issue on high priority. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Manoj Mantry</div>
<div dir="auto">+966502655075</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 4 Aug 2021, 06:04 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Manoj,<br><br>
</div>
<div dir="ltr">
<div dir="ltr" style="clear:both">Thank you for reaching out to us.</div>
<div dir="ltr" style="clear:both"><br></div>
<div dir="ltr" style="clear:both">We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr" style="clear:both">
<div dir="ltr"></div>
<div dir="ltr"><br></div>
<div style="clear:both">
<div dir="ltr">Please note that once the order will return back to warehouse, we will process the refund for the same as soon as possible.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please allow us some time so we can work on this and do the needful.<br><div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div>
</div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2893186